<html><head><title>References</title></head>
<body>
<a name="References"><hr size=7><h2>References</h2><hr size=7></a>


<p>AQUA TERRA Consultants. 2015. Illinois River Watershed Nutrient Modeling: Model Calibration and Validation (Draft Final Report). Submitted to USEPA Region 6, Dallas, TX.
</p>

<p>Bicknell, Brian R., J.C. Imhoff, J.L. Kittle, T.H. Jobes, A.S. Donigian. 2005. <i>HSPF Version 12.2 User's Manual.</i> Submitted to Office of Surface Water, EPA, Reston, VA. </p>

<p>Lumb, Alan M., R. B. McCammon, and J.L. Kittle, Jr. 1994. <i>User's Manual for an Expert System (HSPEXP) for Calibration of the Hydrological Simulation Program-FORTRAN. </i> Reston, VA: U.S. Geological Survey.</p><Object type="application/x-oleobject" classid="clsid:1e2a7bd0-dab9-11d0-b93a-00c04fc99f9e">
    <param name="Keyword" value="References">
</Object>

</body>
</html>
